/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_BLOCK_CHAIN_CONFIG') 
 CREATE TABLE T_SIM_BLOCK_CHAIN_CONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FEPID VARCHAR(50) DEFAULT ' ' NOT NULL,
FCOMPANYID VARCHAR(50) DEFAULT ' ' NOT NULL,
FTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FECCPRIKEY VARCHAR(256) DEFAULT ' ' NOT NULL,
FECCPUBKEY VARCHAR(128) DEFAULT ' ' NOT NULL,
FRSAPUBKEY VARCHAR(1024) DEFAULT ' ' NOT NULL,
FRSAPRIKEY VARCHAR(1024) DEFAULT ' ' NOT NULL,
FSMPUBKEY VARCHAR(256) DEFAULT ' ' NOT NULL,
FSMPRIKEY VARCHAR(128) DEFAULT ' ' NOT NULL,
FSPVPUBKEYBASE64 VARCHAR(512) DEFAULT ' ' NOT NULL,
FADDRESS VARCHAR(256) DEFAULT ' ' NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
